<div id="margin-top">
  <h4 class="ion-text-center">Imovéis com os melhores preços</h4>
 </div>


 <ion-card id="margin-top">
   <img src="https://www.tegraincorporadora.com.br/CMS/posts/230/apartamento-compacto-sala-quarto.jpg" alt="">
  <ion-card-header>
    <ion-card-subtitle>Atualizado há 9 dias</ion-card-subtitle>
    <ion-card-title>Curitiba</ion-card-title>
  </ion-card-header>

  <ion-card-content>
    Apartamento recém-reformado, com sacada numa região super arborizada! 
<br>
Essa unidade está no 8º andar, com 50m² e sacada já envidraçada para você aproveitar a vista arborizada! Nesse apê aconchegante, há um dormitório espaçoso, uma cozinha integrada com a sala de estar e um banheiro.
  </ion-card-content>
</ion-card>

<ion-card>
  <img src="http://www.construtoraconcisa.com.br/blog/wp-content/uploads/2020/12/apartamentos-decorados-4-vantagens-de-visita-los-antes-da-compra.jpg" alt="">
 <ion-card-header>
   <ion-card-subtitle>Atualizado Hoje</ion-card-subtitle>
   <ion-card-title>Fortaleza</ion-card-title>
 </ion-card-header>

 <ion-card-content>

  apartamento com 158m² de muita luz e espaço. Cantos são arejados e possuem uma excelente iluminação natural. Recém-reformado. Por fora possui muita história, porém por dentro possui tudo o que a modernidade pode oferecer nos quesitos conforto e tecnologia. É a união dos melhores mundos.
 </ion-card-content>
</ion-card>